サポート » インストール » ワードプレスバージョン 5.0–ja 更新について不具合

  • 解決済 marikodesigner

    (@marikodesigner)


    こんばんは。上記質問させて頂きます。新しいバージョンに更新したのですが、ブログを今までのpageビルダーで製作したものが反映されません。で、新しいバージョンの部分にしかブログが反映されてないようです。これはどのように対処したらよいでしょうか?

    てことはオールインワンSEOの入力部分も全く反映されたないということでしょうか?
    また、今後の固定ページの製作なども少し不安が残ります。どなたかアドバイスをお願いいたします。

    ちなみにTCDのテンプレ使用しております。

    ヘルプの必要なページ: [リンクを見るにはログイン]

5件の返信を表示中 - 1 - 5件目 (全5件中)
  • CG

    (@du-bist-der-lenz)

    グーテンベルクが有効になっていませんか。グーテンベルクに適応させる必要がありませんか。

    モデレーター のむらけい (Kei Nomura)

    (@mypacecreator)

    TCDテーマについては有料テーマのため、ソースコードを見たり検証をすることができず、当フォーラムでサポートすることができません。
    販売元に、WordPress 5.0 への対応状況をお問い合わせいただくことをおすすめします。

    皆様ご回答ありがとうございました。グーテンベルクの有効など、調べましたが、少し私に難しいようで、バックアップで前のデータに復元しました。

    重ねて質問させて頂きますが、先日またまた勝手に4.9.9に変更されてしまいました。これは何か今までの使い勝手と違う点はありますか?

    5.0の対応状況は確認中ですが、
    ①また5.0に自動更新されてしまうことはあるのか
    ②それを防ぐ手段はあるのか
    ③5.0ってそもそも良いのか

    教えて頂けたら幸いです。いつもありがとうございます。

    canadawithjapan

    (@canadawithjapan)

    バージョン 5.0.2–ja に更新したところ投稿、固定ページのの更新、保存が出来なくなってしまいまっした。
    対処方を教えて頂きたいです。

    Classic Editorをプラグインで入れたら投稿出来るようになりました。

    • この返信は6 ヶ月前に  canadawithjapan さんが編集しました。理由: 解決
    marikodesigner

    (@marikodesigner)

    クラシックエディターで対応しようかと思います。ありがとうございます!

5件の返信を表示中 - 1 - 5件目 (全5件中)
  • トピック「ワードプレスバージョン 5.0–ja 更新について不具合」には新たに返信することはできません。